---

CrossOver 14.1.6 Adds Better Support for Ubuntu 14.04.3 LTS and OS X 10.11 El Capitan

CrossOver 14.1.6 addresses two issues for GNU/Linux systems, one related to failure of loading the libX11 library on the Red Hat Enterprise Linux 6.7 and CentOS 6.7 operating systems, and second one related to the unmet dependencies of the libosmesa6 library on the Ubuntu 14.04.3 LTS (Trusty Tahr) distro. On the other hand, the sixth maintenance release of CrossOver 14.1 fixes a crash on the Beta builds of the anticipated Mac OS X 10.11 El Capitan operating system.